Bug 229285 - [NEW PORT] x11/lxqt-runner
Summary: [NEW PORT] x11/lxqt-runner
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on: 229282
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:21 UTC by Jesper Schmitz Mouridsen
Modified: 2018-08-24 14:31 UTC (History)
1 user (show)

See Also:


Attachments
add x11/lxqt-runner (2.60 KB, patch)
2018-06-24 20:21 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add x11/lxqt-runner (1.67 KB, patch)
2018-06-30 08:26 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:21:05 UTC
Created attachment 194574 [details]
add x11/lxqt-runner

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:26:19 UTC
Created attachment 194767 [details]
add x11/lxqt-runner

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-08-24 14:29:42 UTC
A commit references this bug:

Author: jsm
Date: Fri Aug 24 14:28:40 UTC 2018
New revision: 477963
URL: https://svnweb.freebsd.org/changeset/ports/477963

Log:
  New port x11/lxqt-runner

  PR: 229285
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D16871

Changes:
  head/x11/Makefile
  head/x11/lxqt-runner/
  head/x11/lxqt-runner/Makefile
  head/x11/lxqt-runner/distinfo
  head/x11/lxqt-runner/pkg-descr